# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'manoku/version'

Gem::Specification.new do |spec|
  spec.name          = "manoku"
  spec.version       = Manoku::VERSION
  spec.authors       = ["Jelmer Snoeck"]
  spec.email         = ["jelmer.snoeck@gmail.com"]
  spec.summary       = %q{Heroku configuration manager.}
  spec.description   = %q{Manage Heroku configurations for all your applications in one spot.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = ['manoku']
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "thor"
  spec.add_dependency "git"
  spec.add_dependency "platform-api"

  spec.add_development_dependency "bundler", "~> 1.7"
end
